+1
На рассмотрении

Квик 8+

MaxGet 1 год назад обновлен 1 год назад 19

Здравствуйте ! Скажите, когда планируется реализация коннектора на Квик 8+ х64 ?

всё есть уже давно: https://fsr-develop.ru/kak-podkluchit-cscalp-k-quik

с версией 8.5 и выше пока только бета-версия работает https://support.fsr-develop.ru/communities/1/topics/2690-beta-otlozhennyie-zayavki-binance

У моего квика версия 8.6.0.97 . Скачал Бету. Добавил коннектор из папки беты. Выдает ошибку "error loading module 'socket.core' from file 'C:\Open_Broker_QUIK\socket\core.dll':
%1 не является приложением Win32."

сегодня в телеграм-чате обсуждали эту проблему - ответ админа см выше...

На рассмотрении

MaxGet отпишитесь, у вас получилось все?

К сожалению нет. Установил Visual Studio 2017-2019, перезагрузил, но при запуске скрипта выходит та же ошибка.

Вы скрипт загрузили в QUIK именно с папки куда установили бета версию CScalp? 

Пришлите скрин ошибки.

В моем случае такая проблема решилась так- Удалил CScalp полностью, почистил реестр, перезагрузил комп. Установил бету заново, Все работает.

Эта ошибка не нашего скрипта, наш скрипт последний судя по вашему списку, он у вас запускается?

Совершенно верно, скрипт беты -последний в списке. Именно он и дает такую ошибку, как показано на скрине. Я не говорю, что это ошибка самого скрипта, она возникает при запуске этого скрипта.

Пожалуйста пришлите именно скрин ошибки при запуске нашего скрипта. 

Эта ошибка при запуске не нашего скрипта. 

Вы же видите на скрине какой скрипт выделен, и что написано в шапке ошибки. 

Я же и говорю, что в окне с ошибкой, указан не наш скрипт.

Алексей ) От этого проблема не исчезает. Собственно ошибка возникает, когда "ваш" скрипт запускается. Ошибка не скрипте, но он вызывает эту ошибку. Вопрос - как это исправить ?

Что у вас за ОС? Обновите библиотеки NetFrameWork версии от 4.6, Поставьте все обновления на ОС

Win 10. Все обновления установлены. NFW самый последний стоит 4.8

Сервис поддержки клиентов работает на платформе UserEcho